Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#6926 closed defect (fixed)

SHERLOCK: use residue on test tube

Reported by: SF/pikappa79 Owned by: dreammaster
Priority: low Component: Engine: Sherlock
Keywords: Cc:
Game: Sherlock Holmes: Case of the Serrated Scalpel

Description

ScummVM 1.8.0git4718-gf5ea337 (Sep 30 2015 05:14:40)
English
DOS
Win32

Baker Street: when you run"use residue on test tube" ScummVM freezes and you can not keep playing.

Ticket imported from: bugs/6926.

Attachments (1)

scalpel.003 (12.0 KB ) - added by SF/pikappa79 4 years ago.

Download all attachments as: .zip

Change History (4)

by SF/pikappa79, 4 years ago

Attachment: scalpel.003 added

comment:1 by dreammaster, 4 years ago

Owner: set to dreammaster
Resolution: fixed
Status: newclosed

comment:2 by SF/pikappa79, 4 years ago

ScummVM 1.8.0git4732-g12227fb (Oct 6 2015 05:21:05)
English
DOS
Win32

Now when you run "use residue on test tube" Holmes character reappears on the table but you can keep playing

comment:3 by SF/pikappa79, 4 years ago

ScummVM 1.8.0git4746-g3c6cf2b (Oct 8 2015 05:12:43)
English
DOS
Win32

Fixed! Holmes doesn't reappear.
see: https://sourceforge.net/p/scummvm/bugs/6935/

Note: See TracTickets for help on using tickets.